Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234138 - Get this error report while trying to update.
Summary: Get this error report while trying to update.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 13:28 UTC by Milton Helms
Modified: 2014-01-21 22:57 UTC (History)
4 users (show)

Fixed In Version: yum-3.2.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 19:43:17 UTC


Attachments (Terms of Use)
Get this error report while trying to update (deleted)
2007-03-27 13:28 UTC, Milton Helms
no flags Details

Description Milton Helms 2007-03-27 13:28:51 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Milton Helms 2007-03-27 13:28:51 UTC
Created attachment 151026 [details]
Get this error report while trying to update

Comment 2 David Lawrence 2007-11-01 19:03:43 UTC
Changing to proper product/component/owner.

Comment 3 James Antill 2007-11-01 19:42:14 UTC
 This looks fine in yum-3.2.0-1.fc7 (where that line is at 1199), what version
are you using?

Comment 4 James Antill 2007-11-01 19:43:17 UTC
 *sees the original date of the bug now*



Note You need to log in before you can comment on or make changes to this bug.